<head>
    <title>{{ head.title }}</title>
    <link rel="manifest" href="{{ url }}manifest.json">
    <link rel="icon" href="{{ url }}file/img/favicon.ico">
    <link rel="apple-touch-icon" href="{{ url }}assets/img/icon-webapp/97x97-branco.png">
    <link href="{{ url }}assets/img/icon-webapp/49x49-azul.png" rel="apple-touch-startup-image">

    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="Portal Engeplus">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta charset="utf-8">
    <meta http-equiv="content-language" content="pt-br">
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <meta name="copyright" content="{{ head.author }}"/>
    <meta name="author" content="{{ head.author }}"/>
    <meta name="description" content="{{ head.description }}"/>
    <meta name="keywords" content="{{ head.keywords }}"/>
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no, viewport-fit=cover, user-scalable=no">
    <meta name="theme-color" content="#174e73">
    <meta name="document-class" content="Completed">
    <meta name="resource-type" content="document">
    <meta name="document-rating" content="General"/>
    <meta name="document-classification" content="Internet">
    <meta name="document-rights" content="Public">
    <meta name="document-distribution" content="Global">
    <meta name="Target" content="_self"/>
    <meta name="robots" content="ALL">
    <meta name="rating" content="General">
    <meta name="revisit-after" content="1">
    <meta name="resource-type" content="document">
    <meta name="distribution" content="global">
    <meta name="rating" content="general">

    <link rel="shortcut icon" href="{{ url }}file/img/favicon.ico"/>
    <link rel="stylesheet" type="text/css" href="{{ url }}assets/main/main.min.css?v={{ versaoCss }}">
    <link href="//cdnjs.cloudflare.com/ajax/libs/fotorama/4.6.4/fotorama.css" rel="stylesheet">

    <!-- Facebook -->
    <meta property="fb:app_id" content="1804979336253211">
    <meta property="og:url" content="{{ head.og.url }}"/>
    <meta property="og:type" content="{{ head.og.type }}"/>
    <meta property="og:locale " content="{{ head.og.locale }}"/>
    <meta property="og:site_name" content="{{ head.og.siteName }}"/>
    <meta property="og:title" content="{{ head.og.title }}"/>
    <meta property="og:description" content="{{ head.og.description }}"/>
    <meta property="og:image" content="{{ head.og.image.url }}"/>
    <meta property="og:image:type" content="{{ head.og.image.type }}"/>
    <meta property="og:image:width" content="{{ head.og.image.width }}"/>
    <meta property="og:image:height" content="{{ head.og.image.height }}"/>
    {% if head.og.tipoArticle %}
        <meta property="article:author" content="{{ head.og.article.author }}">
        <meta property="article:section" content="{{ head.og.article.section }}">
        <meta property="article:tag" content="{{ head.og.article.tag }}">
        <meta property="article:published_time" content="{{ head.og.article.publishedTime }}">
    {% endif %}

    <style>
        #menu-nav-drop-mobile {
            visibility: hidden;
        }
    </style>

    {% include 'includes/pixel-facebook.twig' %}
   {# {% include 'includes/script-alright-header.twig' %}
    {% include 'includes/script-alright-video-site.twig' %}
    <!-- Alright Tag Manager -->
    <script type="text/javascript">
        var _mtm = _mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.type='text/javascript'; g.async=true; g.defer=true; g.src='https://tagmanager.alright.network/manager/js/container_uYAhgzKH.js'; s.parentNode.insertBefore(g,s);
    </script>#}
    <!-- End Alright Tag Manager -->

    {# Script para incorporar tweet #}
    <script>
        window.twttr = (function (d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0],
                t = window.twttr || {};
            if (d.getElementById(id)) return t;
            js = d.createElement(s);
            js.id = id;
            js.src = "https://platform.twitter.com/widgets.js";
            fjs.parentNode.insertBefore(js, fjs);

            t._e = [];
            t.ready = function (f) {
                t._e.push(f);
            };

            return t;
        }(document, "script", "twitter-wjs"));
    </script>

    <meta name="google-site-verification" content="PE7VGwzg1QbUkfH8F5iDHteGEBl8iRZOUiCaCmkc8mI" />
</head>
